<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.core">
    <module_version install_time="1566396621866" last="true" origin="Ant" specification_version="1.48.0.4">
        <file crc="3628143465" name="config/Modules/org-netbeans-modules-xml-core.xml"/>
        <file crc="2752542590" name="modules/org-netbeans-modules-xml-core.jar"/>
    </module_version>
</module>
